@import url('https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two|Libre+Baskerville');

body {
	margin: 0;
	background-color: ffe2cb;
	background-position: top left;
	background-repeat: repeat;
	font-family: Libre Baskerville;
	color: #f05123;
}

A:link, A:visited, A:active {
	color: #3a4153;
	text-decoration: none;
	border-bottom: none;
}

A:hover {
	color: #a2886a;
}

.content {
    position: absolute; left: 25px; top: 450px; width: 800px;
	font-size: 12pt;
	letter-spacing: 0pt;
	text-align: justify;
	line-height: 30pt;
}

h1 {
	width: 90%;
    font-family: 'Shadows Into Light Two', cursive;
	color: #3a4153;
	font-size: 25pt;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	line-height: 25pt;
	letter-spacing: 0pt;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 50px;
}

.nav {
    position: absolute; left: 880px; top: 490px; width: 100px;
    font-family: 'century gothic';
	font-size: 17pt;
	letter-spacing: 0pt;
	text-align: center;
	line-height: 30pt;
}

blockquote {
	width: 80%;
	text-align: center;
	background-color: #eecaad;
	padding: 15px;
	line-height: 25pt;
	margin: auto;
}

.img {
	background-color: #3a4153;
	padding: 7px;
    margin: 10px;
}

strong {
	color: #5f321d;
}

em {
	color: #914827;
}

.footer {
	width: 100%;
	text-align: center;
	font-size: 11pt;
	line-height: 18pt;
	padding: 5px 25px 20px 25px;
}